using UnityEngine;
using System.Collections;

public class CutScene_3 : MonoBehaviour {

    public float tempo;
    public float tempoLimite = 5;
    void Start()
    {
        tempo = 0;
    }

    // Update is called once per frame
    void Update()
    {

        tempo += Time.deltaTime;

        if (tempo >= tempoLimite)
        {
            Application.LoadLevel("Nv4");

        }

    }
}
